From 47add650f584ee52223a00a64f6c3714483a28cc Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:24:54 +0200
Subject: [PATCH 263/308] wesnoth: rebuild for libressl-2.9.2.

---
 srcpkgs/wesnoth/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/wesnoth/template b/srcpkgs/wesnoth/template
index 93bc44caaad..d9e1af044ed 100644
--- a/srcpkgs/wesnoth/template
+++ b/srcpkgs/wesnoth/template
@@ -1,7 +1,7 @@
 # Template file for 'wesnoth'
 pkgname=wesnoth
 version=1.14.7
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DENABLE_OMP=1"
 hostmakedepends="pkg-config"

